html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: outside none none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.container .alpha {
    margin-left: 0;
}

.container .omega {
    margin-right: 0;
}

.row {
    margin-left: -20px;
}

.row-1 {
    margin-left: -30px;
}

.row:before, .row:after {
    content: "";
    display: table;
    line-height: 0;
}

.row:after {
    clear: both;
}

.row-1:before, .row-1:after {
    content: "";
    display: table;
    line-height: 0;
}

.row-1:after {
    clear: both;
}

[class*="grid_"] {
    float: left;
    /*margin-left: 30px;*/
    min-height: 1px;
}

.container {
    position: relative;
    width: 1000px;
    margin: 0 auto;
    padding: 0;
}

.grid_15 {
    width: 930px;
}

.grid_12 {
    width: 980px;
}

.grid_11 {
    width: 1000px;
}

.grid_10 {
    width: 970px;
}

.grid_9 {
    width: 870px;
}

.grid_8 {
    width: 816px;
}

.grid_7 {
    width: 670px;
}

.grid_6 {
    width: 590px;
}

.grid_5 {
    width: 470px;
}

.grid_5-1 {
    width: 530px;
}

.grid_4 {
    /*width: 370px;*/
    float: right;
}

.grid_3 {
    width: 312px;
}

.grid_2 {
    width: 160px;
    /*width: 182px;*/
}

.grid_2_new {
    width: 160px;
    /*background-color: #cfc;*/
}

.grid_2_1 {
    width: 226px;
}

.grid_1 {
    width: 70px;
}

.preffix_12 {
    margin-left: 1230px;
}

.preffix_11 {
    margin-left: 1130px;
}

.preffix_10 {
    margin-left: 1030px;
}

.preffix_9 {
    margin-left: 930px;
}

.preffix_8 {
    margin-left: 830px;
}

.preffix_2 {
    margin-left: 230px;
}

.preffix_1 {
    margin-left: 130px;
}

.container {
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}

    .container:before, .container:after {
        content: "";
        display: table;
        line-height: 0;
    }

    .container:after {
        clear: both;
    }

@media (min-width: 1025px) { /* large screen */
    ul.backg-banner li {
        float: right;
        margin-left: 10px !important;
        width: 495px;
    }

    .box {
        margin-left: 30px;
    }

    .mb-4 {
        margin-top: 0 !important;
    }

    .grid_8 {
        margin-left: -18px;
    }

    #divCatProd {
        border-right: solid 1px #e1e1e1;
        /*display: inline-block;*/
        float: right;
        padding-right: 38px;
    }

    .grid_2_new {
        margin-left: -30px;
        width: 203px !important;
        /*background-color: #cfc;*/
    }

    .grid_12 {
        margin-left: 30px;
    }
}
/*@media (min-width: 768px) and (max-width: 1024px) {
    ul.backg-banner li {width: 497px;}

}*/
@media (min-width: 980px) and (max-width: 1199px) {

    ul.backg-banner li {
        float: right;
        margin-left: 6px;
        /*width: 497px !important;*/
    }

        ul.backg-banner li a {
            margin-left: -25px !important;
        }

    .row {
        margin-left: -20px;
    }

    .row-1 {
        /*margin-left: 10px;
        margin-right: 10px;*/
        margin: 0;
    }

    .row:before, .row:after {
        content: "";
        display: table;
        line-height: 0;
    }

    .row:after {
        clear: both;
    }

    [class*="grid_"] {
        /*float: right;
        margin-right: 30px;*/
        float: left;
        margin-left: 30px;
        /*margin-right: -24px;
        margin-bottom: -14px;*/
        min-height: 1px;
    }

    .container {
        width: 1000px;
    }

    .grid_12 {
        width: 970px;
    }

    .grid_11 {
        width: 940px;
    }

    .grid_10 {
        width: 780px;
    }

    .grid_9 {
        width: 700px;
    }

    .grid_8 {
        /*width: 785px;*/
        margin-left: -24px;
        width: 822px;
    }

    .grid_7 {
        width: 540px;
    }

    .grid_6 {
        width: 610px;
        margin-left: 0 !important;
        margin-right: 5px;
    }

    .grid_5 {
        width: 380px;
    }

    .grid_5-1 {
        width: 491px;
    }

    /*.grid_4 {
        width: 300px;
    }*/

    .grid_4 {
        width: 330px;
        float: right;
    }

    .grid_3 {
        width: 467px;
    }

    .grid_2 {
        margin-left: -30px;
        width: 160px;
    }

    .grid_2_new {
        margin-left: -30px;
        width: 203px !important;
        /*background-color: #cfc;*/
    }

    .grid_2_1 {
        width: 220px;
    }

    .grid_1 {
        width: 60px;
    }

    .preffix_12 {
        margin-left: 980px;
    }

    .preffix_11 {
        margin-left: 900px;
    }

    .preffix_3 {
        margin-left: 260px;
    }

    .preffix_2 {
        margin-left: 180px;
    }

    .preffix_1 {
        margin-left: 100px;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .row {
        margin-left: -20px;
    }

        .row:before, .row:after {
            content: "";
            display: table;
            line-height: 0;
        }

        .row:after {
            clear: both;
        }

    [class*="grid_"] {
        float: left;
        margin-left: 20px;
        min-height: 1px;
    }

    .container {
        width: 680px;
    }

    .grid_12 {
        width: 748px;
    }

    .grid_11 {
        /*width: 684px;*/
        width: 600px;
    }

    .grid_10 {
        width: 620px;
    }

    .grid_9 {
        width: 556px;
    }

    .grid_8 {
        width: 477px;
    }

    .grid_7 {
        width: 428px;
    }

    .grid_6 {
        width: 423px;
    }

    .grid_5 {
        width: 300px;
    }

    .grid_5-1 {
        width: 462px;
    }

    .grid_4 {
        width: 236px;
    }

    .grid_3 {
        width: 212px;
    }

    .grid_2 {
        width: 108px;
    }

    .grid_2_1 {
        width: 215px;
    }

    .grid_1 {
        width: 44px;
    }

    .preffix_12 {
        margin-left: 788px;
    }

    .preffix_11 {
        margin-left: 724px;
    }

    .preffix_10 {
        margin-left: 660px;
    }

    .preffix_2 {
        margin-left: 148px;
    }

    .preffix_1 {
        margin-left: 84px;
    }
}

.select-menu {
    display: none !important;
}

@media (max-width: 767px) { /* phones */
    .row-1 {
        margin-left: 0;
    }

    .carousel-control .icon-prev, .carousel-control .icon-next {
        margin-top: -10px;
    }

    .side-categories {
        display: none;
    }

    .container {
        padding: 0;
        margin-top: 15px;
        width: 420px;
    }

    .row {
        margin-left: 0;
    }

    [class*="grid_"] {
        box-sizing: border-box;
        display: block;
        float: none;
        margin-left: 0;
        width: 100%;
    }

    .select-menu {
        display: block !important;
    }

    .grid_2_new {
        margin-bottom: 25px;
    }

    .grid_11 {
        margin-top: 20px;
    }
}

@media (max-width: 479px) {
    body {
        padding: 0;
    }

    .container {
        padding: 0 15px;
        width: 300px;
    }

    .banner4 > .container {
        padding: 0 0 !important;
    }

    .row {
        margin-left: 0;
    }
}
